
QGIS Application - Bug report #14015

Saving categorized style into Postgresql causes crash on QGIS master

2015-12-19 01:50 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 22028

Description

subject says it all. Works fine up to 2.12

History

#1 - 2015-12-22 03:50 AM - Alessandro Pasotti

Cannot reproduce with current master.

You might want to add a step-by-step instructions to reproduce.

#2 - 2015-12-22 05:47 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Open to Closed

it now work ok on the latest master. Thanks!
